const system=require("../../system");
const Dao=require("../dao.base");
class WeblinkDao extends Dao{
  constructor(){
    super(Dao.getModelName(WeblinkDao));
  }
  // extraModelFilter(){
  //   //return {"key":"include","value":[{model:this.db.models.app,},{model:this.db.models.role,as:"Roles",attributes:["id","name"],joinTableAttributes:['created_at']}]};
  //   return {"key":"include","value":[{model:this.db.models.weblink,as:"weblinks",attributes:["id","name"]}]};
  // }

}
module.exports=WeblinkDao;
